/* Small */
@media only screen and (min-width: 16px) and (max-width: 559px) {
	#page {padding-top: 185px;}
	.stdh {position: absolute;}
	.htop {padding: 8px 2%;display: block;}
	.hsocial {display: none;}
	.htop .widget {font-size: 14px;margin-left: 14px;}
	.htop .widget:nth-child(2) {display: none;}
	.hbtm {padding: 15px 2% 0px;height: 140px;}
	.hlogo {top: 15px;position: static; display: inline-block;padding-left: 12px;}
	.hlogo img {width: 100px;}
	#pagelanding {padding-top: 140px;}
	#pagelanding .hlogo {text-align: center;display: block;}
	.hlinks {padding-right: 12px;}
	.mtoggle, .msearch, .topmenu li {margin-left: 0;margin-bottom: 10px;display: block;}
	.hmenu {overflow-y: scroll;}
	.hmenuinner {margin: 0;max-height: none;}
	.mainmenu li {width: 140px;padding-bottom: 20px;}
	.mainmenu li > a:link, .mainmenu li > a:visited {font-size: 14px;line-height: 15px;padding: 6px 21px 6px;}
	.mainmenu ul li a:link, .mainmenu ul li a:visited {padding: 6px 0;font-size: 14px;line-height: 17px;}
	.mainmenuftr a:link, .mainmenuftr a:visited {font-size: 15px;line-height: 15px;}
	.hmicon {padding: 20px 0 10px;}
	.hmtitle {margin: 0 4% 20px;font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	.mainmenuftr {padding: 10px 30px;}
	.mainmenuftr a:link, .mainmenuftr a:visited {margin: 5px 0;padding: 10px 20px;}
	.hsltxt {padding: 8vh 10px 0;}
	.hslt-head {font-size: 34px;line-height: 40px;padding: 0 3% 20px;}
	.hslt-stxt {font-size: 18px;line-height: 28px;padding: 0 3% 20px;}
	.hsldiv {height: 100vh;}
	.hslt-link a {font-size: 15px;line-height: 15px;padding: 10px 30px;}
	.ftrart-ih {font-size: 14px;line-height: 18px;margin-bottom: 20px;}
	.ftrpattern {height: 70px;}
	.slide {background-position: 80% 50%;}
	#hslide4 {background-position: 30% 50%;}
	.aboutl-title, .tsection-title, .stati-title {font-size: 26px;line-height: 30px;}
	.aboutl-intro {font-size: 20px;line-height: 28px;}
	.slide-title {font-size: 26px;line-height: 30px;padding-bottom: 10px;margin-bottom: 20px;}
	.slide-desc {padding-bottom: 30px;}
	.slide-link a {padding: 10px 25px;font-size: 15px;}
	.sblockleft .slide-content, .slide-content, .sblockright .slide-content {margin: 0 5%;}
	.slide-block {padding: 35px 25px 35px;max-width: 100%;}
	.slide-blocks-right {margin-top: 6px;width: calc(100% + 6px);}
	.slideb-sml {width: calc(50% - 6px);}
	.slideb-sml a {padding: 20px 35px 20px;}
	.slideb-sml span {font-size: 20px;line-height: 23px;}
	.slideb2 .slide-block {padding: 35px 25px 0px;}
	.slide-blocks-btm {width: calc(100% + 6px);}
	.slideb-lrg {width: calc(50% - 6px);}
	.slideb-lrg img {max-width: 100px;max-height: 100px;}
	.slidethin {width: 300px;}
	.ftrart-item {padding: 20px 20px 20px;width: 100%;}
	.ftrart-it {font-size: 22px;line-height: 26px;padding-bottom: 20px}
	.ftrart-il a, .aboutgi-link a {font-size: 15px;line-height: 15px;padding: 8px 30px;}
	.ftrtop {padding: 50px 10% 0px;}
	.search-h {padding: 60px 6% 70px;}
	.search-h #s {width: 100%;margin-right: 0;box-sizing: border-box;margin-bottom: 15px;}
	.contact-wrap {padding: 80px 6% 60px;}
	.contact-banner {padding-top: 75%;display: none;}
	.contactl, .contactr {width: 94%;}
	.contactr {padding: 25px 20px;}
	.contactform .cffieldsb input[type="submit"] {padding: 11px 35px;}
	.aboutcontent {padding: 90px 8% 90px;}
	.aboutgitem.aboutgitemfull {margin: 0;padding: 40px 20px 36px;}
	.aboutgwrap {display: block;width: 100%;}
	.aboutgitemcol {display: block;width: 100%;}
	.aboutlist {padding: 80px 8% 60px;}
	.aboutlitem {width: 100%;}
	.tsm-row {width: 100%;}
	.tsmr-img {max-width: 100%;}
	.tsmr-txt {width: 100%;}
	.tsmr-rmore, .tsmr-close {font-size: 15px;line-height: 15px;padding: 8px 0;width: 160px;}
	.slide-descl {font-size: 18px; line-height: 23px;}
	.stati-img {display: none;}
	.stati-mobileimg {display: block;}
	.stati-mobileimg img {width: 300px;}
	.servoi-img img, .infon-icon img {max-width: 50px;max-height: 50px;}
	.servo-item {width: calc(100% - 14px);padding: 15px 25px;}
	.servoi-link a {font-size: 15px; padding: 7px 35px;}
	.servoi-name {font-size: 22px;line-height: 26px;}
	.servv-vban {width: 280px;height: 157px;}
	.servv-vplay {bottom: 5px;left: calc(50% - 90px);padding: 8px 20px;}
	.servc-content {padding: 90px 8% 110px;}
	.servc-body {width: 100%;}
	.featbanner {padding: 85px 5%;}
	.feat-info {padding: 120px 5%;}
	.feat-link, .feat-ilink a {font-size: 15px;line-height:15px;padding: 8px 30px;}
	.servc-menu {display: none;margin-right: 0;margin-bottom: 30px;width: 270px;}
	.servcm-items {padding: 28px 20px;}
	.servcm-item {font-size: 17px;line-height: 20px;padding: 8px 0;}
	.rates-content {padding: 100px 8% 90px;}
	.rates-dbtn {padding: 20px 15px;font-size: 14px;line-height: 14px;}
	.feat-itxt {display: block;width: 100%;margin: 0 auto;padding: 80px 30px 30px;}
	.feat-iblocks {width: 100%;display: block;padding-left: 0px;text-align: center;}
	.feat-iblock {width: 100%;margin: 0;background-size: cover;background-position: 50% 50%;}
	.mediaitem.mediaitemfull {margin: 0;padding: 40px 20px 36px;}
	.mediaiwrap {display: block;width: 100%;}
	.mediaitemcol {display: block;width: 100%;}
	.media-dbtn {padding: 20px 7px;font-size: 14px;line-height: 14px;}
	.media-dbtn img {height: 35px;padding-right: 5px;}
	.blogwrap {padding: 85px 6%;}
	.postitem {display: block;}
	.posti-img {display: block;width: 100%;padding-top: 70%;}
	.posti-title {font-size: 24px;line-height: 28px;}
	.posti-rmore a {font-size: 15px; line-height: 15px;padding: 8px 30px;}
	.post-back {padding: 8px 30px;font-size: 15px;line-height: 15px;}
	.post-date {font-size: 16px;line-height: 20px;}
	.post-title {font-size: 26px;line-height: 30px;}
	.stdpost {padding: 40px 8% 80px;}
	.posttxt {width: 100%;margin: 0 0 16px 0;}
	.postb {padding: 50px 20px 30px;}
	.postrelate {max-width: 100%;}
	.post-share {display: block;padding-top: 20px;}
	.faqitems {padding: 65px 10% 0;}
	.faqst-imgs img {height: 70px;padding: 10px;}
	.infobanner {padding: 170px 6% 170px 6%;}
	.infob-block {padding: 35px 25px 35px;max-width: 100%;}
	.infob-items {max-width: 100%;position: relative;left: -8px;margin-top: 8px;}
	.infonav {width: 100%;padding: 20px 10px 15px;}
	.infoi-images {width: 180px;padding: 0 0 0px 0;}
	.infoi-images img {padding: 0 0 20px;}
	.infoi-content {width: 100%;}
	.infoi-btop {padding: 8px 30px;font-size: 15px;line-height: 15px;}
	.infoi-rmore a {padding: 8px 35px;font-size: 15px;line-height: 15px;}
	.featcontact {display: none;margin: 40px 0 0 0;padding: 30px 40px 10px;}
	.featcontact.featcontactmobile {display: inline-block;}
	.paybanner {padding-top: 43%;}
	.payc-item {width: calc(100% - 20px);}
	.payopt-link a {padding: 20px 15px;font-size: 14px;line-height: 14px;}
	#lgbtqpg .slide-block {padding: 75px 25px 20px;}
	#lgbtqpg .servo-item {width: calc(100% - 14px);}
	#lgbtqpg .slidethin {width: 300px;}
	#mediapg .servo-item {width: calc(100% - 14px);}
	.hfeat-l {width: 100%;}
	.hfeat-r {width: 100%;padding: 40px 7% 0;border: 0px;}
	.aboutc-altcontent {padding: 40px 20px 36px;}
	@supports (-webkit-touch-callout: none) {
		.slide {background-attachment: scroll;}
	}
}

/* Medium */
@media only screen and (min-width: 560px) and (max-width: 899px) {
	#page {padding-top: 185px;}
	.stdh {position: absolute;}
	.htop {padding: 8px 2%;}
	.htop .widget {font-size: 14px;margin-left: 25px;}
	.hbtm {padding: 15px 2% 0px;height: 140px;}
	.hlogo {top: 15px;}
	.mtoggle, .msearch, .topmenu li {margin-left: 0;margin-bottom: 8px;display: block;}
	.hmenu {overflow-y: scroll;}
	.hmenuinner {margin: 0;max-height: none;}
	.mainmenu {margin: 0 2%;}
	.mainmenu li {width: 140px;padding-bottom: 20px;}
	.mainmenu li > a:link, .mainmenu li > a:visited {font-size: 14px;line-height: 15px;padding: 6px 25px 6px;}
	.mainmenu ul li a:link, .mainmenu ul li a:visited {padding: 6px 0;font-size: 14px;line-height: 17px;}
	.hmicon {padding: 20px 0 10px;}
	.hmtitle {margin: 0 4% 20px;font-size: 26px;line-height: 30px;padding-bottom: 10px;}
	.mainmenuftr {padding: 10px 30px;}
	.mainmenuftr a:link, .mainmenuftr a:visited {padding: 10px 20px;}
	.hsltxt {padding: 10vh 30px 0;}
	.hslt-head {font-size: 40px;line-height: 46px;padding: 0 10% 30px;}
	.hslt-stxt {font-size: 22px;line-height: 32px;padding: 0 10% 60px;}
	.hsldiv {height: 100vh;}
	.slidethin {width: 480px;}
	.slideb4 .slide-block {margin-right: 0px;width: 484px;}
	.slide-blocks-right {width: 490px;margin-top: 6px;}
	.slideb-sml {width: calc(25% - 6px);}
	.slideb-sml a {padding: 20px 20px 20px;}
	.slideb-sml span {font-size: 20px;line-height: 23px;}
	.ftrtop {padding: 50px 10% 0px;}
	.search-h {padding: 60px 6% 70px;}
	.contact-banner {padding-top: 45%;}
	.contactl, .contactr {width: 94%;}
	.sblockwide .slide-block {width: 445px;}
	.aboutcontent {padding: 90px 8% 90px;}
	.aboutgitemcol {padding: 30px 20px 26px;}
	.aboutgi-title {font-size: 20px;line-height: 24px;}
	.aboutgi-desc {font-size: 15px;line-height: 20px;padding-bottom: 25px;}
	.aboutgi-link a {font-size: 16px;line-height: 16px;padding: 11px 20px;}
	.tsm-row {width: 100%;}
	.tsmr-img {width: 200px;height: 150px;}
	.tsmr-txt {width: calc(100% - 200px);}
	.stati-img img {width: 540px;}
	.servo-item {width: 245px;}
	.servv-vban {width: 500px;height: 280px;}
	.faqstats {padding: 100px 6% 50px;}
	.faqst-imgs img {height: 130px;padding: 20px;}
	.faqitems {padding: 65px 10% 0;}
	.servc-content {padding: 90px 8% 110px;}
	.servc-menu {margin-right: 0;margin-bottom: 30px;}
	.servcm-items {padding: 28px 20px;}
	.servcm-item {font-size: 17px;line-height: 20px;padding: 8px 0;}
	.infob-items {width: 500px;position: relative;left: -8px;margin-top: 8px;}
	.infonav {width: 241px;}
	.infoi-images {width: 200px;padding: 0 35px 30px 0;}
	.infoi-content {width: calc(100% - 200px);}
	.infoi-btop {padding: 11px 45px;}
	.rates-content {padding: 100px 10% 90px;}
	.feat-itxt {display: block;width: 448px;margin: 0 auto;}
	.feat-iblocks {width: 100%;display: block;padding-left: 0px;text-align: center;}
	.feat-iblock {width: 222px;margin: 0 1px 2px;}
	.mediaitems {padding: 100px 6%;}
	.mediaitemcol {padding: 20px 20px 20px;}
	.mediai-title {font-size: 17px;line-height: 21px;}
	.mediai-link a {font-size: 15px;line-height: 16px;padding: 11px 20px;}
	.media-dbtn {padding: 14px 18px;}
	.blogwrap {padding: 85px 6%;}
	.posti-img {width: 220px;}
	.posti-title {font-size: 24px;line-height: 28px;}
	.posti-rmore a {padding: 11px 35px;}
	.stdpost {padding: 40px 8% 80px;}
	.posttxt {width: 100%;margin: 0 0 16px 0;}
	.sblockcf .slide-content {margin: 0 6% 0 0;}
	.featcontact {display: none;margin: 40px 0 0 0;padding: 30px 40px 10px;}
	.featcontact.featcontactmobile {display: inline-block;}
	.payc-item {width: calc(100% - 20px);}
	#lgbtqpg .slidethin {width: 480px;}
	.hfeat-l {width: 100%;}
	.hfeat-r {width: 100%;padding: 40px 7% 0;border: 0px;}
}

/* Medium Large */
@media only screen and (min-width: 900px) and (max-width: 1099px) {
	.hmenu {overflow-y: scroll;}
	.hmenuinner {max-height: none;}
	.mainmenu li {width: 30%;padding-bottom: 30px;}
	.mainmenu ul li {width: 100%;}
	.hsltxt {padding: 10vh 30px 0;}
	#hs-pager {bottom: 3vh;}
	.tsm-row {width: 860px;}
	.stati-img img {width: 880px;}
	.servc-content {padding: 90px 6% 110px;}
	.faqst-imgs img {height: 190px;}
	.infobanner {padding: 170px 4% 170px 4%;}
	.infob-block {padding: 75px 45px 65px;width: 400px;}
	.infob-items {width: 424px;}
	.blogwrap {padding: 85px 10%;}
	.stdpost {padding: 40px 6% 80px;}
	.sblockcf .slide-content {margin: 0 4% 0 0;}
	.sblockcf .slide-block {width: 440px;}
	.featcontact {width: 340px;margin-right: 3%;}
}

/* Large */
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
	.hmicon {padding: 10px 0 5px;}
	.hmtitle {font-size: 34px;line-height: 34px;margin: 0 4% 15px;padding-bottom: 5px;}
	.mainmenu {margin: 0 3%;}
	.mainmenu li {width: 153px;padding-bottom: 5px;}
	.mainmenu li > a:link, .mainmenu li > a:visited {font-size: 15px;line-height: 17px;padding: 8px 20px 8px;}
	.mainmenu ul li a:link, .mainmenu ul li a:visited {font-size: 15px;line-height: 19px;padding: 6px 0;}
	.mainmenuftr {padding: 10px 20px;}
	.mainmenuftr a:link, .mainmenuftr a:visited {padding: 8px 25px;}
	.infob-items {width: 424px;}
	.featcontact {width: 390px;margin-right: 2%;}
}